print_results.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::print_results
| This block prints data of messages filled with data of the structure [ [[symbol_0],[data_0]], [[symbol_1],[data_1]], ...] on the command line. Only data of the datatypes f32vector and long, and rx_time tuples are displayed. The output can also be stored in a text file. More...

## Namespaces

namespace | gr
namespace | gr::radar